.appContainer {
  max-width: 1082px;
  display: flex;
  flex-direction: column;
  height: 100%
}

.webnode {
  font-style: italic;
  font-weight: 400;
  font-size: 20px;
  line-height: 100%;
  letter-spacing: 0.05em;
}

.title {
  text-transform: uppercase;
  font-style: normal;
  font-weight: 400;
  font-size: 68px;
  line-height: 100%;
  letter-spacing: 0.05em;
}

@media only screen and (max-width: 991px) {
  .title {
    font-size: 40px;
  }

  .webnode {
    font-size: 18px;
  }
}

.subTitle {
  font-size: 12px;
  line-height: 16px;
  text-transform: uppercase;
  letter-spacing: 0.1em;
}

.footer {
  color: #A2AFC6;
  font-size: 13px;
}

.overlay{
  top: 0;
  left: 0;
  position: fixed;
  width: 100%;
  height: 100%;
  background: rgba(0,0,0,0.8);
}

.spinner {
  top: 50%;
  left: 0;
  position: fixed;
  width: 100%;
  height: 100%;
}

@media screen and (min-width: 992px) {
  /*.rowWinners { display: flex; flex-flow: column; }*/
  .first { order: 2; }
  .second { order: 1;  }
  .third { order: 3; }
}
